Data Structures

# script_scanner.hpp File Reference

Declarations of the class for the script scanner. More...

`#include "../fileio_type.h"`
`#include "../fileio_type.h"`

Go to the source code of this file.

## Data Structures
class | ScriptScanner
| Scanner to help finding scripts. More...

## Detailed Description

Declarations of the class for the script scanner.

Definition in file script_scanner.hpp.